import { PartInlineDisplay } from '../../inline-display.js';
import './kc-oscillator-display.js';
import { Part } from '../../part.js';
export declare class OscillatorInlineDisplay extends PartInlineDisplay {
    domNode: HTMLElement;
    constructor(part: Part);
    onInject(): void;
    onDispose(): void;
}
